.block-detail{
    padding-top: 30px;
}
.practical-experience{
	color: #69c729;
	font-size: 16px;
    font-family: MyriadProBold;
}
.block-detail-img{
    width: 180px;
    height:180px;
    border-radius: 50%;
    box-shadow: 0 0 15px rgba(0,0,0,0.3);
}  
.detail-command-title{
    display: block;
    font-size: 16px;
    font-family: MyriadProBold;
    font-weight: bold;
    color: #666;
    padding-bottom: 20px;
}
.detail-command-job{
    font-family: MyriadProBold;
    font-weight: bold;
    color: #666;
    font-size: 13px;
    padding-bottom:20px;
}
.detail-command-work-phone, .detail-command-mobile-phone{
    color: #666;
    font-size: 13px;
    display: table;
}
.detail-command-work-phone:hover, .detail-command-mobile-phone:hover, .detail-command-work-phone:focus, .detail-command-mobile-phone:focus{color: #666;}
.detail-command-email:hover, .detail-command-email:focus{
    color: #69c729;
}
.detail-command-email{
    font-size: 13px;
    color: #69c729;
    display: table;
}
.detail-command-education{
    font-size: 13px;
    color: #666;
    padding: 15px 0 0 0;
}
.detail-command-education span{
    color: #69c729;
}
.detail-command-practices-photo{
	padding:15px 0 0 0;
}
.detail-command-practices-photo img{
	margin-right:5px;
    margin-top: 10px;
}
.practices-photo-item{
	width: 100px;
}
.detail-command-desc{
    display: table;
    font-size: 13px;
    color: #8b8b8b;
    padding: 20px 0;
}
.table-info{
	width:100%;
	padding:15px 0 15px 0;
	display: block;
}
.table-info tr td{
	padding:2px 0 2px 0;
}
.table-info-title{
	width:20%;
	font-size: 13px;
    color: #69c729;
}
.table-info-text{
	width:80%;
	font-size: 13px;
    color: #666;
}